#header-branding {
    padding-top: 30px !important;
    padding-bottom: 45px !important;
}

.news-announcement {
    background-color: #f1f1f1;
    border: none;
    padding: 15px;
    margin-bottom: 15px;
}

.news-announcement > .row {
    display: flex;
    align-items: center;
}

.news-announcement > .news-image {
    padding-top: 20px;
    padding-bottom: 20px;
}

.news-announcement > .news-image span {
    margin-bottom: 15px;
    display: block;
}

.news-announcement > .row p {
    margin-bottom: 0 !important;
}

.news-announcement a {
    font-weight: bold;
    display: block;
    margin-top: 15px;
}

.news-announcement > .row > .image {
    padding-left: 60px;
    padding-right: 60px;
}